FORTIO(1)

NAME
fortio - http and gRPC load testing client, advanced echo server and web graphing UI

SYNOPSIS
fortio command [flags] target

DESCRIPTION
command can be one of load (load testing), server (starts grpc ping and http echo/ui/redirect/proxy servers), grpcping (grpc client), report (report only UI server), redirect (redirect only server), or curl (single URL debug). Where target is a url (http load tests) or host:port (grpc health test).

SEE ALSO
fortio help for all the flags and https://fortio.org/ for more documentation.